<?php
	/** pobieranie 
	 * oparte na kodzie Lukasza do pobierania przez asystenta
	 * @author Maciek Osinski
	 * @package XPAdmin
	 */
	 
	global $sess;
	
	if (!$sess->isLoged('Admin')) {
		printf("A pudle?");
		return;
	}
	
	include './functions/pack.fun.php';

	// dane w $_GET - interesuje mnie Ad_cykl


	$sess->set('Ad_cykl', $_GET[Ad_cykl]);
	$spak = packCycle($_GET['Ad_cykl']);
	$sess->set('Ad_baqp_spak', $spak);
	
?>
